{{- if .Values.clusterConfig.cilium.enabled }}
apiVersion: cilium.io/v2
kind: CiliumClusterwideNetworkPolicy
metadata:
  name: allow-oceanboxio-egress
spec:
  endpointSelector: {}
  egress:
  - toFQDNs:
    - matchName: oceanbox.io
    - matchPattern: "*oceanbox.io"
    - matchPattern: "*.oceanbox.io"

{{- end }}
